\begin{tabular}{lrrrrr}
 & ascon & blake2 & blake3 & none & sha256 \\
\posegraph{} & 0.066 & 0.064 & 0.063 & --- & 0.066 \\
\poselight{} & 0.066 & 0.062 & 0.063 & --- & 0.063 \\
\poserandom{} & --- & --- & --- & 0.064 & --- \\
\end{tabular}

